@charset "iso-8859-1";
/* layout */

*{
	-moz-font-feature-settings:inherit;
	-moz-font-language-override:inherit;
	border:0 none;
	font-family:inherit;
	font-size:100%;
	font-size-adjust:inherit;
	font-stretch:inherit;
	font-style:inherit;
	font-variant:inherit;
	font-weight:inherit;
	line-height:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
	transition:all 0.15s ease-in-out 0s;
}
body{
font-family:'Open Sans', sans-serif;
margin:0 auto;
color:#878484;
min-height: 100vh;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-direction: column;
}
main{
	flex-grow: 1;
}
a{text-decoration:none}
a:hover img{opacity:0.8;filter:alpha(opacity=80)}
ul{list-style-type:none}
b{color:#d24a0c}
strong{font-weight:700}
img{max-width: 98%;height: auto}

h1,h2,h3,h4{color:#00aeef;font-weight:700}
h2 a{color:#00aeef}
h2.sub{font-size:14px;border-bottom:1px #dbdbdc solid;padding-bottom:3px;margin-bottom:10px}
h2.styled{font-size:17px !important;color:#00aeef;display:block !important;text-transform:none !important;line-height:25px;margin:4% 0 !important}
h2.styled span{font-size:31px;color:#00aeef !important}
h3.sub{border-bottom:1px solid #CCCCCC;font-size:13px;margin-bottom:3px;padding-bottom:3px;color:#e22a28}
h4{font-size:90%;font-size:14px}

.wrapper{width:100%;max-width:1024px;margin:0 auto;padding:0 2%;display:table}
#header{width:100%;float:left;padding-bottom:2%}
#nav{width:100%;background:url(../imagenes/bg-nav.png) repeat-x;float:left}
#contain{width:66%;float:left}
#contain.full{width:100%}
#contain p{font-size:12px;margin-bottom:2%}
#contain h1{font-size:14px;border-bottom:1px #dbdbdc solid;padding-bottom:3px;margin-bottom:15px;text-transform:uppercase}
#contain h2{font-size:14px;margin:10px 0;display:inline-block;text-transform:uppercase}
#contain h3{margin:10px 0}
#contain h2 span{color:#878484}
#contain ul{list-style-type:disc;padding-left:24px;margin:10px 0}
.breadcrumb{float:left;width:100%;margin:3% 0;font-size:12px}
.breadcrumb i{background:url(../imagenes/css-sprite.png) no-repeat -20px -2px;width:6px;height:10px;display:inline-block;margin:0 8px}
.breadcrumb a{color:#00aeef}
.breadcrumb p{line-height:14px}
.sidebar{float:right;width:29.3%}
.box{float:left;width:100%;margin-bottom:10%}
.box h2{text-transform:uppercase}
.box p{font-size:13px;margin-bottom:3%}
.box a.more.info{background-position:118% -27px}
.box-1{width:44%;margin-right:6%;float:left}
.box-2{width:22%;float:left;margin-right:6%}
.box-2:nth-child(2n){margin-right:0}
.box-1 a,.box-2 a{color:#00aeef}
.more{background:url(../imagenes/css-sprite.png) no-repeat -5px -27px;height:22px;display:block;color:#FFF !important;font-size:13px;font-weight:700;text-align:right;float:right;line-height:21px;width:100%}
.more:after{content:'d';color:#00AEEF}
.moreB{background:url(../imagenes/css-sprite.png) no-repeat -5px -49px;height:22px;display:block;color:#00AEEF !important;font-size:13px;font-weight:700;text-align:right;float:right;line-height:21px;width:100%}
.moreB:after{content:'d';color:#FFF}
.more.info{border-bottom:6px #dadada solid}
.more.media{border-bottom:3px #dadada solid}
.more.full{background-position:100% -27px}
.btn{font-size:14px;background:#00aeef;color:#fff;display:inline-block;padding: 5px 12px;}
.btn:hover, .btn:focus{text-decoration: underline;}

/* Header */
.logo{width:60%;float:left;padding-top:10px}
.navTop{float:left;margin-top:5px;width:57%}
.navTop ul{float:right}
.navTop ul li{float:left;font-size:75%}
.navTop ul li a{color:#878484;margin:0 10px}
.navTop ul li a.last{margin-right:0}
.phone{font-weight:700;color:#c00d25}
.phone a{float:right;font-size:20px;font-weight:700;color:#c00d25;background:url(../imagenes/css-sprite.png) no-repeat -50px 6px;padding-left:28px;margin-top:2%}
.logoMM{float:right;width:9.9%;margin:1% 0 0 1%}

/* Menu */
#nav ul{background:url(../imagenes/bg-nav2.png) no-repeat left top;display: inline-block}
#nav ul li ul {background: initial}
#nav ul li{float:left;background:url(../imagenes/bg-nav2.png) no-repeat right top;position:relative}
#nav ul li.last{background:none}
#nav ul li:hover .dropDrown{display:block;left:0;top:27px}
#nav ul li a{color:#FFF;font-size:82%;/*margin:0 15px;*/margin:0 7px;float:left;line-height:12px;padding:7px 0 8px 0}
#nav ul li a:hover, #nav ul li a.active{text-decoration:underline}
#nav ul li a.first{cursor:default!important}
#nav ul li i{background:url(../imagenes/css-sprite.png) no-repeat -60px -20px;width:10px;height:6px;display:block;margin:4px 4px 0 8px;float:right}
.dropDrown{float:left;width:150%;background:#81d8f8;display:none;position:absolute;padding:10px 0;z-index:999}
.dropDrown ul{float:left}
.dropDrown ul li{float:none !important;width:100%;background:none !important;display:table}
#menu-mobile{display:none}

/* Footer */
#footer{width:100%;float:left;background:#00aeef;color:#FFF;margin-top:6%;font-size:12px;padding:0.5% 0;line-height:400%;
    bottom: 0;}
/*#footer p{float:right}
#footer p a{color:#FFF;margin:0 10px}
#footer p img{float:right;margin-left:10px;margin-bottom:15px !important}
#footer p.mobile{display:none}*/

/*Cambios footer*/
#footer .footer_right div{float:right;width:100%;text-align:right;padding-top: 9px;}
#footer .footer_right div a{color:#FFF;margin:0 5px}
#footer .footer_right div img{float:right;margin-left:10px;margin-bottom:15px !important;}
#footer footer_right div.mobile{display:none}


/* Slider */
.slide{width:100%;height:240px;float:left;margin:3% 0;position:relative}
ul#slider1{list-style-type:none;width:100%;height:240px;margin:0;padding:0}
ul#slider1 li{width:100%;height:240px;position:relative}
ul#slider1 li img{width:100%}
.slideText{position:absolute;right:4%;top:30%;width:28%}
.slideText h3{color:#fff;font-size:140%;font-weight:700;text-transform:uppercase}
.slideText p{color:#FFF;font-size:15px !important}
.flechas{width:auto;position:absolute;right:4%;bottom:4%}
.contFlechas{float:right;position:relative;z-index:999;width:auto;height:13px;right:26px}
.bx-pager-link{text-decoraction:none;cursor:pointer;color:#000;width:54px;height:4px;float:left}
.bx-pager-item{cursor:pointer;float:left;width:54px;height:4px;background:url(../imagenes/slide-off.gif) no-repeat;margin:0 4px}
.contFlechas a.active{float:left;text-decoraction:none;color:#000;width:54px;height:4px;background:url(../imagenes/slide-on.gif) no-repeat}

/* Home */
.boxContact{float:left;background:#f6f6f6;padding:3% 6.5%;text-align:center;width:30%}
.boxContact a{color:inherit}
.boxContact h2{color:#00aeef;font-size:57.85px;font-weight:700;text-transform:uppercase;text-align:right;line-height:35px;display:table}
.boxContact h2 span{font-size:18.11px}
.boxContact p{border-top:1px #dbdbdc solid;padding-top:4%;line-height:16px;margin-top:8%;float:left;font-size:12px}
.boxContact p strong{font-size:16px}
.boxContact p.phone{font-size:24.31px !important;border:none;background:none;padding:0}
.boxContact p.phone span{color:#00aeef}
.boxContact p.mobile{display:none}
.navSection{float:right;width:53%;height:169px}
.section{text-align:center;width:24%;float:left}
.section.middle{border-left:1px #dbdbdc solid;border-right:1px #dbdbdc solid;padding:0 7%;margin:0 6%}
.section h3{margin:5% 0;font-size:13.34px}
.section p{line-height:14px;font-size:12px}
.section a{color:inherit}
.section .icon{width:61.5%;display:inline-block}
.section .icon:hover{width:71%}
.sectionDepart{float:right;width:49%;background:#00aeef;padding:0 2%;margin-top:2%}
.sectionDepart img{width:64.8%;float:left}
.sectionDepart h3{float:right;margin:4% 0 0 3%;width:30%;color:#FFF;text-transform:uppercase;font-size:113%;font-weight:700;line-height:104%}
.news{float:left;width:66%;margin-top:4%}
.new{float:left;width:48.5%}
.new.lg{float: right;position: absolute;bottom: 0;right: 0}
.new a{color:inherit}
.new h3{color:#00aeef;font-size:14px;margin:4% 0}
.new p{font-size:12px;margin-bottom:2%}
.new .more.info{background-position:100% -27px}
.new .more.info-big{background-position:100% -27px}
.new.lg .more.info{border-bottom: 0}
.new.right{float:right}
.activities{float:right;width:31%;margin-top:4%;font-size:12px}
.activities.agenda{float:none;  width:58%;margin-top:0}
.activities.agenda .calendar{padding:2.7% 7%}
.activities a.more{display:none}
.calendar{background:#f6f6f6;float:left;width:72%;border-top:1px #dbdbdc solid;border-bottom:1px #dbdbdc solid;padding:2.7% 14%;margin:3% 0}
.calendar table{width:100%;font-size:12px}
.calendar table th{font-weight:700}
.calendar table th,.calendar table td{text-align:center;padding:1% 0}
.calendar table a{color:#00aeef;font-weight:700}
.month{color:#00aeef;font-weight:700;text-align:center;position:relative;margin-bottom:2%}
.month span{display:inline-block;margin:0 4%}
.month .prev{background:url(../imagenes/css-sprite.png) no-repeat 0 0;width:9px;height:11px;display:inline-block;margin-top:3px}
.month .next{background:url(../imagenes/css-sprite.png) no-repeat -10px 0;width:9px;height:11px;display:inline-block;margin-top:3px}
.event{font-size:12px;border-bottom:1px #dbdbdc solid;padding:3% 0}
.event a{color:#00aeef;margin-left:5px}

/* Inner */
.volver{color:#00aeef;float:right;position:relative;width:auto;font-size:13px}
.volver:before{content:'\25C4';padding-right:5px}
.vermas{color:#00aeef;float:right;position:relative;width:auto;font-size:13px}
.vermas:after{content:'\25BA';padding-left:5px}
.imgLeft{float:left;width:42.7%;margin:0 2% 2% 0}
.como-llegar h4{float:left;width:auto;margin-right:10px}
.como-llegar iframe{margin-top:1em}
.como-llegar small a{color:inherit;font-size:10px}
.como-llegar input[type="text"]{float:left;width:auto;border:1px #999999 solid;margin-right:10px}
.como-llegar input[type="submit"]{background:#00aeef;color:#FFF;cursor:pointer;margin-right:10px;padding:0 2px}
.gallery{border-bottom:1px solid #DADADA;display:inline-block;padding-bottom:0%;width:100%}
.gallery.noborder{border-bottom:none}
.gallery ul{font-size:14px}
.gallery ul a{color: #878484;}
.gallery ul a:hover{text-decoration: underline;}
.mediaGallery{float:left; margin:0 6.5% 4% 0;width:29%;position:relative}
.mediaGallery.pdf{margin: 0 3.5% 3% 0; width: 28%;}
.mediaGallery.pdf .titulo{margin-top: 15px;}
.mediaGallery:last-child,.mediaGallery.dere{margin-right:0}
.mediaGallery a{color:inherit}
.mediaGallery h2{font-size:14px;margin-bottom:2%}
.mediaIMG{position:relative;margin-bottom:2%}
.mediaGallery .more.media{background-position:103% -27px;color:#FFF;bottom:0;position:absolute}
.mediaIMG .moreB{background-position:103% -52px;color:#FFF;bottom:0;position:absolute}
ul.paginacion{clear:both;float:right;font-size:75%}
ul.paginacion li{list-style-type:none;float:left}
ul.paginacion li a{display:block;color:#878484;  padding:3px}
ul.paginacion li a:hover, ul.paginacion li a.active{color:#00aeef}
.info-paciente{border-bottom:1px solid #DADADA;display:inline-block;padding-bottom:1em;width:auto;position:relative}
.info-paciente .info{display:block;float:left;margin-top:2%;position:relative}
.info-paciente .info.last{   float:right}
.info-paciente img{border-bottom:3px solid #dadada}
.info-paciente h2{bottom:16px;color:#FFFFFF;font-size:14px;left:12px;position:absolute;text-transform:uppercase;z-index:1;}
ul.info-paciente{border:medium none;clear:both;font-size:85%;margin:2em 0 -2em 0}
ul.info-paciente li{list-style-type:none;float:left;border-right:1px solid #72D9F0;}
ul.info-paciente li a{display:block;color:#fff;  padding:5px 34px;background:#61C8F1;   font-size:12px}
ul.info-paciente li a:hover, ul.info-paciente li a.active{background:#00AEEF}
.titulo{font-weight:700}
.fecha{margin-right:12px }
.info{color:#00AEEF;}
.eventos-agenda{float:right;width:44%}
div.inscribete{}
div.inscribete input{border:1px solid #CCC;margin-bottom:5px;color:#666  }
div.inscribete input[type="submit"]{background:#00aeef;color:#FFF;cursor:pointer;margin-right:10px;padding:0 2px;border:none;float:right}
p.inscribete{border-top:1px #CCCCCC solid;border-bottom:1px #CCCCCC solid;display:inline-block;padding:5px 0;margin-top:15px}
p.inscribete a{color:#00aeef;}
.noticias{display:inline-block;border-bottom:1px #CCCCCC solid;padding:10px 0;width:100%}
.noticias img{float:left;margin:0 1em 1em 0 }
.noticias h3{font-size:12px }
.noticias a{color:inherit}
.noticias.full p{margin:0 !important;width:56%;float:left}
.noticias.full h3{border-bottom:1px #CCCCCC solid;padding-bottom:2%;margin-bottom:2%;width:56%;float:left}
.noticias.full b{color:#00aeef;font-weight:700}
.noticias.last{border:none}
.direccion{width:25%;font-size:80%;border-top:1px #CCCCCC solid;;border-bottom:1px #CCCCCC solid;padding:1em 0;margin-top:4em}
.direccion strong{color:#00AEEF}
.departamentos{float:left;font-size:75%;margin-top:1em;padding:1em 0 0;width:27%;height:90px;margin-right:5em}
.departamentos h4{border-bottom:1px #CCCCCC solid;font-size:100%;padding-bottom:3px;margin-bottom:3px}
.departamentos:last-child{margin-right:0}
.departamentos span{color:#B3191B }
.departamentos a{color:inherit}
.departamentos.full{width:100%;position: relative;}
.mapaGoogle{width:70%;height:250px;float:right}
.mapaAsistencial{width:100%;float:left}
.mapaAsistencial .area{border-right:1px #dbdbdc solid;border-bottom:1px #dbdbdc solid;margin-top:2%;display:inline-block}
.mapaAsistencial .detalle{float:right}
.box-1 .centro{float:left;width:46%;margin-bottom:5%}
.box-1 .centro:nth-child(2n){margin-right:8%}
.box-2 .centro{float:left;width:100%}
.centro strong{color:#00aeef}

#bodyShadowbox{overflow:hidden}
#shadowbox{width:88%;height:400px;padding:0 6%}
#shadowbox h1{font-size:150%;font-weight:400;margin-bottom:3%;text-align:center}
#shadowbox p{margin-bottom:2%;font-size:13px;text-align:justify}

/* Tiny Scrollbar */
.viewport{width:94%;height:340px;overflow:hidden;position:relative;}
.overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0;}
.scrollbar{position:relative;background-position:0 0;float:right;width:15px;left:10px;top:10px}
.track{height:100%;width:13px;position:relative;padding:0 1px;}
.thumb{background:url(../imagenes/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-5px;}
.thumb .end{background:url(../imagenes/bg-scrollbar-thumb-y.png) no-repeat 50% 0;overflow:hidden;height:5px;width:25px;}
.disable{display:none}

.footer_left{float:left;width:70%}
.footer_right{float:right;width:25%;padding-top:15px;padding-right: 30px;}
.footer_left img{margin-bottom:5px}

.aseguradoras{display:table}
.aseguradoras_item{width:23%;float:left;margin-top:20px;padding:0px 1%}
.aseguradoras_item a, .aseguradoras_item a:hover{text-decoration:none;color:#878484}
.aseguradoras_item .title{color:#00aeef;font-size:15px;margin:10px 0;font-weight:bold}
.aseguradoras_item img{width:100%;border:solid 1px #cccccc}
.aseguradoras_item .text{font-size:12px;color:#878484;margin-top:10px}
.aseguradoras_item .btn{margin-top:20px;border-bottom:solid 3px #DADADA;background:url("../imagenes/css-sprite.png") no-repeat scroll -5px -27px rgba(0, 0, 0, 0);background-position:right;color:#ffffff !important;display:block;font-size:14px;font-weight:700;height:20px;line-height:21px;text-align:right;width:100%;padding-right:7px}
.footer_right img{float:right;margin-bottom:15px}
.aseguradoras_title, .aseguradoras_text{width:100%}

.espera_box{margin-top:-10px;border-bottom:solid 6px #dadada;background-color:#f6f6f6;padding:10px;display:inline-table;font-size:12px}
.espera_box > img{float:left;max-width:89px;width:100%;margin-top:15px}
.espera_box .clock_espera{float:right;width:85%}
.espera_item{float:left;width:45%;margin:0px 2%;border-bottom:solid 1px #dbdbdc;padding:5px 0px}
.espera_item .urgencias{float:left;width:45%}
.espera_item .time{float:right;width:45%}
.espera_item .time img{float:left}
.espera_item .time span{float:left;padding:8px 0px 8px 4px;font-weight:bold}
.clock_espera{float:left}
.newsletter_box{float:right;background-color:#00aeef;padding:10px;color:#ffffff;font-family:"Open Sans";font-size:12px;margin-top:-10px;border-top:solid 1px #DADADA}
.newsletter_box > div{width:80%}
.newsletter_box img{float:right;max-width:49px;width:20%}
.newsletter_form .mail_submit{width:99%;background-color:#ffffff;display:inline-table;margin:10px 0px;padding:2px}
.newsletter_box input[type="mail"]{padding:0px 5px;background-color:#ffffff}
.newsletter_box input[type="submit"]{float:right;background:url("../imagenes/newsletter_submit.png") no-repeat;color:#ffffff;cursor:pointer;text-align:center !important;padding:0px 0px 0px 25px}

.tiempo_espera_pag_box{width:100%;background-color:#f6f6f6;border-bottom:solid 6px #dadada;display:table;font-size:12px}
.tiempo_espera_pag_box img{float:left;width:40%}
.tiempo_espera_pag_box > div{float:left;width:55%;padding:2%}
.tiempo_espera_pag_box > div .line{width:100%;padding:5px 10px;border-bottom:solid 1px #dadada;display:table}
.tiempo_espera_pag_box > div .line:first-child{padding:15px 10px;font-size:14px}
.tiempo_espera_pag_box > div .line:last-child{border:none;padding:15px 10px}
.tiempo_espera_pag_box > div .line .left, .tiempo_espera_pag_box > div .line .right{float:left;width:47%;padding-left:3%}
.tiempo_espera_pag_box > div .line .left{padding-top:7px}
.tiempo_espera_pag_box > div .line .right strong{padding:7px 0px 0px 7px;display:table}

img.img-responsive{max-width: 100%}
.social-icons {
    border-top: 1px solid #ddd;
    margin: 15px 15px 0;
    padding-top: 10px;
    text-align: left;
}
.icon-circle {
    width: 32px;
    height: 32px;
    background: #00aeef;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    transition: all 0.2s linear;
    webkit-transition: all 0.2s linear;
    font-size: 20px;
    margin: 5px;
    line-height: 32px;
}
.icon-circle:hover {
    background: #999;
    cursor: pointer;
}

/*TRANSPARENCIA/INSTITUCIONAL/ECONOMICA/AUDITORIAS*/
.blue_bullet{
	color: rgb(0, 174, 241);
	font-size: 12px;
	font-weight: 300;
}
.Organigrama_transparencia{
	color:rgb(135, 132, 132);
  	content: ">>";
}
.bullet_transparencia{
	margin-left:0px;
    margin-bottom:10px;
}
.caja_bullet_transparencia{
    list-style: none;
    margin:0 ;
    margin-bottom:30px;
}
.anhos_auditorias{
    list-style-type: none !important;
}

/* R E S P O N S I V E */

/* Tablets (landscape & portrait) ----------- */
@media all and (min-width:600px) and (max-width:1024px){
	
.wrapper{width:96%}
.slide{max-width:967px;width:100%}
.section{width:25%}
.section.middle{padding:0 6%}
ul.paginacion li a{font-size:16px;padding:6px}
}

/* Tablets (portrait) ----------- */
@media all and (min-width:240px) and (max-width:768px){
	
/* Home */
.slide,ul#slider1,ul#slider1 li{height:172px}
.slideText h3{font-size:126%}
.slideText{right:3%;top:15%;width:31%}
.boxContact{width:87%;margin:2% 0 8% 0;border-radius:2px;-moz-box-shadow:0 4px 0px #D6D6D6;-webkit-box-shadow:0 4px 0px #D6D6D6;box-shadow:0 4px 0px #D6D6D6}
.boxContact h2,.boxContact p{display:none}
.contactMobile p{display:block;border:none;margin:0;padding:0}
.contactMobile p.phone{float:right}
.navSection{width:80%;height:auto;float:none;margin:0 auto}
.sectionDepart{width:96%}
.sectionDepart img{width:42%}
.sectionDepart h3{width:52%}
.news{width:44%}
.new{width:100%;margin-bottom:4%;position:relative}
.new h3{margin:3% 0 0 0}
.new p{display:none}
.new .more.info{top:72%;position:absolute}
.activities{width:53%}
.flechas{right:-1.6%;bottom:3%}

/* Inner */
#contain{width:100%}
.info-paciente .info{margin:2% 3%}
.sidebar{width:100%}
.box{margin-bottom:3%}
.box.desktop{display:none}
.box.mobile{background:#00aeef;padding:0 2%;width:96%;overflow:hidden;margin:4% 0}
.box.mobile img{width:33%;float:left}
.box.mobile h2{border:medium none;color:#FFF;float:right;font-size:278%;line-height:90%;margin:4% 0 0 4%;width:52%}
.box.mobile h2 span{font-size:73%}
.box.mobile h2 a{color:#FFF}
.mapaGoogle{width:100%;margin-bottom:4%}
.direccion{float:right;width:57%;margin-top:0}
.departamentos{margin-right:6%}
.direccion{width:100%}
}

/* Tablets mini (portrait) ----------- *//*FALTA DEFINIR MAX_WIDTH EXACTO*/
@media all and (min-width:240px) and (max-width:767px){
	
.logoMM,#header .phone,#nav,.slide{display:none}
.logo{float:none;margin:0 auto;text-align:center;display:table;width:60%}
.activities{width:100%}
.news{width:100%}
.new{width:48%}
.new img{display:none}
.info-paciente .info{width:48%;margin:2% 0}

/* Menu mobile */
#menu-mobile{display:block;float:left;width:100%}
.slicknav_btn{position:absolute;top:17px;left:15px}
.slicknav_menu  .slicknav_menutxt{display:none;line-height:1.188em;float:left;}
.slicknav_menu .slicknav_icon{float:left}
.slicknav_menu .slicknav_no-text{margin:0 }
.slicknav_menu .slicknav_icon-bar{display:block;width:28px;height:5px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em }
.slicknav_nav{clear:both }
.slicknav_nav ul,
.slicknav_nav li{display:block }
.slicknav_nav .slicknav_arrow{font-size:0.8em;margin:0 0 0 0.4em;}
.slicknav_nav .slicknav_item{display:block;cursor:pointer;}
.slicknav_nav a{display:block }
.slicknav_nav .slicknav_item a{display:inline }
.slicknav_menu:before,
.slicknav_menu:after{content:" ";display:table;}
.slicknav_menu:after{clear:both }
/* IE6/7 support */
.slicknav_menu{*zoom:1 }

#menu{display:none}
.slicknav_menu{display:block}
.slicknav_menu{font-size:16px}
.slicknav_menu  .slicknav_menutxt{	color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000}
.slicknav_menu .slicknav_icon-bar{ background-color:#00aeef}
.slicknav_nav{color:#fff;margin:2% 0;padding:0;font-size:0.875em}
.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden}
.slicknav_nav ul{padding:2%;margin:0;background:#81D8F8}
.slicknav_nav .slicknav_item{padding:5px 6px;margin:2px 5px}
.slicknav_nav a{padding:4px 1px 4px 6px;margin:2px 5px;text-decoration:none;color:#FFF;font-size:16px}
.slicknav_nav .slicknav_item a{padding:0;margin:0}
.slicknav_nav .slicknav_item:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#FFF;color:#00AEEF}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#FFF;color:#00AEEF}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_nav ul li.slicknav_parent ul{margin:0 0 20px 20px}
}

/* Smartphone (landscape & portrait) ----------- */
@media all and (min-width:240px) and (max-width:600px){

.wrapper{width:96%}
#header{margin:2% 0}
.logo{margin-top:-7px}
#header .phone{display:block !important;float:right;margin-top:4px}
#header .phone a{background:url(../imagenes/icon-tlf.png) no-repeat center;width:28px;height:28px;padding:0;padding:0;text-indent:-1000px}
.contactMobile p.mobile{display:block !important;text-align:center;float:none;font-size:14px;line-height:18px}
.contactMobile p{display:none !important}
.navSection{float:left;width:93%;padding:0 4%;height:auto}
.boxContact{background:#00AEEF;color:#FFF; background-color:#DDDDDD;background-image:linear-gradient(to bottom, #59bfe5 0%, #00AEEF 100%);background-image:-webkit-linear-gradient(to bottom, #59bfe5 0%, #00AEEF 100%);background-image:-moz-linear-gradient(to bottom, #59bfe5 0%, #00AEEF 100%);background-image:-ms-linear-gradient(to bottom, #59bfe5 0%, #00AEEF 100%);background-image:-o-linear-gradient(to bottom, #59bfe5 0%, #00AEEF 100%); border-radius:2px;-moz-box-shadow:0 4px 0px #008ECF;-webkit-box-shadow:0 4px 0px #008ECF;box-shadow:0 4px 0px #008ECF}
.section{float:left;width:100%;text-align:left}
.section.middle{padding:4% 0;margin:4% 0;border-left:none;border-right:none;border-bottom:1px solid #DBDBDC;border-top:1px solid #DBDBDC}
.section .icon{width:20%;float:left;margin-right:4%}
.section .icon:hover{width:23%}
.section h3, .section p{margin:0}
.sectionDepart{margin:4% 0}
.sectionDepart img{width:57%}
.sectionDepart h3{width:37%;margin:3% 0 0 5%;float:left;font-size:96%}
.news,.calendar{display:none}
.activities a.more{background-position:104% -27px;display:block}
.event.last{border:none}
/*
#footer{text-align:center}
#footer p, #footer p img{margin:0}
#footer p.mobile{display:block}*/

/* Cambios footer*/
#footer{text-align:center}
#footer .footer_right div, #footer .footer_right div img{float:none;margin:0}
#footer .footer_right div.mobile{display:block}


.mediaGallery{margin:0 5% 4%;width:90%}
.eventos-agenda,.direccion,.departamentos{width:100%}
.box.mobile h2{font-size:170%;margin:3% 0 0 4%}
.mapaAsistencial{background-position:bottom;padding-bottom:10%}
.box-1,.box-2{width:100% !important;margin-bottom:6%}
.box-1 .centro,.box-2 .centro{width:100%}
.mapaAsistencial .area{margin:6% auto 8%;display:table;border:1px solid #DBDBDC}
ul.paginacion li a{font-size:16px;padding:6px}

.footer_left, .footer_right{float:inherit;width:100%}
}
#footer .certificaciones{width:68%;float:left}
#footer .redes{width:32%;float:right}
#footer a i{color:#ffffff !important;font-size:30px;padding:15px 8px 15px 3px; margin-right: 3px;}

/* Smartphone (portrait) ----------- */
@media all and (min-width:240px) and (max-width:384px){

#header .phone{margin-top:5px}
.logo{margin-top:-1px}
.sectionDepart h3{font-size:62% !important; margin:2% 0 0 4%;width:48%}
.sectionDepart img{width:47% !important}
.info-paciente .info{width:100%;margin:2% 0}
.box.mobile h2{font-size:140%}
.como-llegar h4{width:100%;margin-bottom:10px}
.como-llegar input[type="text"]{width:70%}
.como-llegar input[type="submit"]{margin:0}
}
@media screen and (max-width:1024px){
	.aseguradoras_item{width:31%}
}
@media screen and (max-width:960px){
	.espera_box > img{display:none}
	.espera_box .clock_espera{width:100%}
	.news_2, .actividades_2{width:100%}
	.newsletter_box{width:97%}
	#footer .certificaciones{width:100%;float:none}
	#footer .redes{width:100%;float:none}
}
@media screen and (max-width:768px){
	.aseguradoras_item{width:48%}
	.aseguradoras_item .text{font-size:14px}
	.aseguradoras_item .btn{font-size:15px;padding-right:5px}
	.footer_right img{float:inherit}
}
@media screen and (max-width:600px){
	/*#footer .footer_right div{float:inherit;text-align:center}*/
	.tiempo_espera_pag_box > img{width:100%;display:none}
  .tiempo_espera_pag_box > div{width:100%}
	.tiempo_espera_pag_box > div{width:91%}	
	.espera_item .urgencias{float:inherit;width:100% !important}
	.espera_item .time{float:inherit;width:100% !important}
	.wrapper{display: block;width: 96%;}
}
@media screen and (max-width:420px){
	.aseguradoras_item{width:98%}
	#footer p a{margin:0px 2px !important}
	.newsletter_box{width:93%}
}
@media screen and (max-width:240px){
	.espera_item{width:100%}
	.espera_item .time img{display:none}
	.espera_item div{margin:0px}
}

#map_canvas_big{
  width:100%;
  height:400px;
  margin-bottom:10px;
 }
 
 #directionsPanel{
  font-size:11px;
  font-family:'Open Sans',sans-serif;
 }
 .alert{
    position:fixed;
    background:linear-gradient(to bottom, #F6EDBA 0%, #F5E0A8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color:#E4BF7F;
    color:#9C6C38;
    margin-bottom:15px;
    box-shadow:0 1px 0 rgba(255, 255, 255, 0.75), 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    padding:8px 35px 8px 14px;
    text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
    z-index:999;
    width:100%;
    text-align:center;
}
.alert small{
  font-size:10px;
}

/* Infografia */
.infografia{width:100%}
.infografia h2{width:98%;color:#FFF;background-color:#878484;text-align:center;text-transform:uppercase;padding:10px}
.infografia p{text-align:right;margin-bottom:10px}

@media screen and (max-width:1028px){
	#nav ul li a{font-size: 68%;margin: 0 8px}
}
@media screen and (max-width:920px){
	#nav ul li a{font-size: 55%;margin: 0 8px}
}
@media screen and (max-width:767px){
#nav ul li a{font-size: 55%;margin: 0 8px}
}

.tabladocencia {
  table-layout: fixed;
  width: 100%;  
    word-wrap:break-word; 
    /*Esto lo añado extra para romper las frases y que nos e vea tan mal el titulo*/
 }
.tg td, .tg th {
     border: 1px solid black;
}

.tg tr th:first-child {
  table-layout: auto;
     width: 30px !important;
}
.tg tr th:first-child + th {
  table-layout: auto;
     width: 50px !important;
}

